创建补全

为提供的提示和参数创建补全。

POST
/v1/completions

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/completions" \  -H "Content-Type: application/json" \  -d '{    "model": "gpt-3.5-turbo-instruct",    "prompt": "Say this is a test",    "max_tokens": 7,    "temperature": 0  }'
{  "id": "cmpl-uqkvlQyYK7bGYrRHQ0eXlWi7",  "object": "text_completion",  "created": 1589478378,  "model": "gpt-3.5-turbo-instruct",  "system_fingerprint": "fp_44709d6fcb",  "choices": [    {      "text": "\n\nThis is indeed a test",      "index": 0,      "logprobs": null,      "finish_reason": "length"    }  ],  "usage": {    "prompt_tokens": 5,    "completion_tokens": 7,    "total_tokens": 12  }}